manifestVersion: 1
id: cpn-teamspeak-3
name: TeamSpeak 3 Server
tagline: 
icon: https://cdn.jsdelivr.net/gh/selfhst/icons/png/teamspeak.png
category: Communication
version: "1.0.3"
port: 4990
description: >-
  Install TeamSpeak 3 with Webinterface on Umbrel

developer: TeamSpeak
website: https://www.teamspeak.com/
submitter: Weektab
submission: https://git.weektab.org/companas/umbrel-apps
repo: https://git.weektab.org/companas/umbrel-apps/src/branch/main/cpn-teamspeak-3
support: https://git.weektab.org/companas/umbrel-apps/issues
gallery:
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/cpn-teamspeak-3/image-1.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/cpn-teamspeak-3/image-2.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/cpn-teamspeak-3/image-3.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/cpn-teamspeak-3/image-4.jpg
  - https://git.weektab.org/companas/umbrel-apps/raw/branch/main/cpn-teamspeak-3/image-5.jpg
releaseNotes: >
  
dependencies: []
path: ""
defaultUsername: "See you in the Logs"
defaultPassword: "See you in the Logs"